/* CATALOG, POP UP AND SHOPPING CART CSS FILE */

/* CATALOG VIEW */
div.every_item_wpar { /* Item list, possible to wrap every item, add width border and styles */
	padding:5px;
	}
	
.catalog_row_bg {
	background-image:url(../../images/euronails_05.jpg);
	background-position:center;
	background-repeat:no-repeat;
	border-bottom:1px solid #F260E8;
	border-top:1px solid #F260E8;
}

	
div#price {
	float:left;
	}
	
div#submit_quantity{ /* Possible apply style to FORM tag  div#submit_quantity form */
	float:right;
	}
	
	
/* POP UP SETTINGS */

body#pop_up {
	background-color:#F5F5F5;
	}

img.pop_up_img_border {
	border:1px dashed black;
	}
